@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Nunito:300,400,700,900"); */ */

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Nunito", sans-serif;
  overflow-x: hidden;
  box-sizing: border-box;
}
input,
textarea,
select,
ol,
ul,
li,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none !important;
  outline: none;
  font-weight: normal;
}
:focus {
  outline: none !important;
}
a:hover {
  cursor: pointer;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  outline: none !important;
}

.top-navi {
  background: #002956;
}

.navbar-toggle {
  background-color: #002956 !important;
}

.navbar-toggle .icon-bar {
  border: 1px solid #fff !important;
}

.top-navi ul li {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  padding: 10px 20px;
  float: right;
}

.top-navi p {
  color: #fff;
  font-size: 16px;
  padding: 10px 0px;
}

.top-navi p a {
  color: #fff;
  text-decoration: none;
}

.single-post .top-navi p a {
  color: #fff !important;
}

.nopadding {
  padding: 0px;
}
header,
.overlay,
.section,
.slider,
.maxwidth,
.aboutme,
.aboutbox,
.destination,
.contactinfo,
.contactpage,
.map,
.map iframe,
footer,
.blog-section,
.blog-post,
.post-paginm,
.psbasibx,
.sidebar,
.text-widget,
.imgbox,
.post-paginm,
.form-box,
.imag-box,
.modal .modal-dialog .modal-content,
.weathersec,
.weathmbx,
.wthbgimgmb {
  float: left;
  width: 100%;
}
header {
  background: url(images/headbg.webp) no-repeat center;
  background-size: cover;
  border-bottom: 5px solid #eee;
}
nav {
  background: none;
}
header .overlay {
  padding: 20px 0px 0;
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
}
.logo {
  float: left;
}
.logo img {
  max-width: 100%;
  width: 185px;
  height: 50px;
}
.menu li {
  display: inline;
  margin: 0px 14px;
}
.menu li a {
  display: inline-table;
  color: #002956;
  font-weight: 400;
  background: none !important;
  text-transform: uppercase;
  padding: 10px 0px;
  border-bottom: 2px solid transparent;
}
.menu li a i {
  color: #333;
}
.menu li a:hover {
  border-color: #ff9100;
}
.section {
  padding: 0px 0px 40px;
}
.slider {
  margin-top: 40px;
}
.slider .carousel-inner {
  border: 10px solid #eee;
}
.slider .item img {
  width: 100%;
}
.slider .carousel-indicators li {
  border-color: #002956;
  margin: 0 5px;
}
.maxwidth img {
  max-width: 100%;
}
.aboutme,
.destination,
.aboutbox,
.contactinfo {
  margin: 20px 0px;
}
.aboutbox {
  background: #f7f7f7;
  box-shadow: 0 0 2px #cccccc;
  padding: 15px;
  text-align: center;
}
.aboutbox h2 {
  border-bottom: 1px solid #002956;
  box-shadow: 0 5px 3px -5px #000000;
  color: #002956;
  display: table;
  font-size: 16px;
  font-weight: 900;
  margin: 15px auto;
  padding-bottom: 10px;
}
.aboutbox p {
  color: #333;
  font-weight: 300;
  font-size: 16px;
}
/* .destination{ background:#002956;} */
.destination .nopadding {
  overflow: hidden;
}
.destination .nopadding img {
  width: 100%;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}
.destination .nopadding:hover img {
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  transform: scale(1.3);
}
.destination .nopadding h2 {
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  left: 0;
  padding: 10px;
  position: absolute;
  display: none;
  right: 0;
}
.destination .nopadding a:hover h2 {
  display: block;
}
.dstnmytle {
  text-align: center;
  padding: 20px 5px;
}
.dstnmytle h2 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 900;
  margin: 20px 0;
  text-transform: uppercase;
}
.contactinfo h2, .contactinfo h1 {
  border-bottom: 1px solid #002956;
  box-shadow: 0px 5px 3px -5px #000;
  display: table;
  color: #002956;
	font-size:30px;
  font-weight: 900;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.contactinfo p {
  font-size: 16px;
  color: #333;
  margin: 15px 0px;
}
.contactinfo p i {
  color: #002956;
}
.contactinfo p b {
  color: #ff9100;
}
.contactinfo form input,
.contactinfo form textarea {
  border: 1px solid #dddddd;
  border-radius: 3px;
  color: #002956;
  margin: 5px 0;
  padding: 8px;
  width: 100%;
  background: none;
}
.contactinfo form input[type="submit"] {
  background: #ff9100;
  border: none;
  color: #ffffff;
  font-size: 16px;
  font-weight: 900;
  padding: 8px 40px;
  text-transform: uppercase;
  width: auto;
}
.contactinfo form input[type="submit"]:hover {
  color: #002956;
}
.contactpage {
  padding: 20px 0px;
  background: url(images/mapbg.png) no-repeat center;
  background-size: contain;
}
.map iframe {
  pointer-events: none;
  height: 300px;
  border-top: 5px solid #ddd;
}
footer {
  background: #002956;
  padding: 30px 0px;
  color: #fff;
}
footer p {
  color: #fff !important;
  float: left;
  margin: 10px 0px;
}
footer p a {
  color: #ff9100;
  margin-right: 10px;
  text-transform: capitalize;
}
footer ul {
  float: right;
  margin: 10px 0px;
}
footer ul li {
  display: inline;
  margin-left: 24px;
}
footer ul li a {
  color: #ff9100;
  font-size: 20px !important;
}
footer ul li a:hover {
  color: #fff;
}
.blog-section {
  padding: 50px 0px;
}
.blog-section .col-sm-8 {
  border-right: 1px solid #dedede;
  padding-right: 50px;
}
.blog-section .col-sm-4 {
  padding-left: 50px;
}
.blog-post {
  border-bottom: 1px solid #dedede;
  margin: 0px 0px 20px;
  padding-bottom: 20px;
}
.blog-post img {
  width: 100%;
}
.psbasibx {
  margin: 10px 0px;
}
.psbasibx span {
  color: #999;
  font-style: italic;
  margin-right: 10px;
  float: left;
  font-size: 14px;
}
.blog-post h2,
.text-widget h3 {
  border-bottom: 1px solid #002956;
  box-shadow: 0 5px 3px -5px #000000;
  color: #002956;
  display: table;
  font-size: 22px;
  font-weight: 900;
  margin: 15px 0;
  padding-bottom: 10px;
}
.blog-post h2 a {
  color: #002956;
  font-weight: 900;
}
.blog-post h2 a:hover {
  color: #002956;
}
.blog-post p {
  color: #333;
  margin-bottom: 15px;
  font-size: 15px;
}
.blog-post h3 {
  color: #333;
  font-size: 16px;
  font-weight: 900;
  margin: 15px 0;
}
.listst {
  margin: 15px 0 15px 15px;
}
.listst li {
  color: #666666;
  list-style: outside;
  margin: 3px 0;
}
.pstrml {
  background: #ff9100;
  border-radius: 5px;
  color: #ffffff;
  float: left;
  font-weight: 900;
  margin-top: 20px;
  padding: 5px 10px;
}
.pstrml:hover {
  color: #002956;
}
.post-paginm .pagination > li {
  float: left;
  margin: 0 10px 0 0;
}
.post-paginm .pagination > li a {
  border-radius: 5px;
  font-size: 12px;
  font-weight: 500;
  color: #000;
}
.post-paginm .pagination > li a:hover,
.post-paginm .pagination > li.active a {
  background: #ff9100;
  border-color: #ff9100;
  color: #fff;
}
.text-widget p {
  color: #333;
  margin: 5px 0px;
}
.text-widget {
  margin-bottom: 20px;
}
.text-widget form input {
  background: none;
  border-radius: 3px;
  border: 1px solid #dddddd;
  width: 100%;
  padding: 8px;
  font-size: 13px;
}
.text-widget form input[type="submit"] {
  width: auto;
  border: none;
  background: url(images/srcicon.png) no-repeat;
  float: right;
  position: relative;
  z-index: 9;
  margin: -25px 8px 0 0;
  padding: 0 8px;
}
.text-widget .imgbox {
  margin: 10px 0px;
}
.imgbox img {
  width: 100%;
}
.swpstxt p {
  font-size: 16px;
}
.swpstxt span {
  font-size: 14px;
  font-style: italic;
  color: #999;
}
.text-widget li {
  background: url(images/liarrow.png) no-repeat left top 7px;
  margin: 10px 0px;
  padding-left: 12px;
}
.text-widget li a {
  color: #002956;
  font-size: 15px;
}
.text-widget li a:hover,
.single-post p a:hover {
  color: #ff9100;
}
.tagcloud a {
  border: 1px solid #dedede;
  float: left;
  padding: 5px 10px;
  color: #999;
  margin: 0px 10px 10px 0px;
  border-radius: 3px;
}
.tagcloud a {
  font-size: 15px !important;
}
.tagcloud a:hover {
  color: #002956;
  background: #f7f7f7;
}
.scl-share {
  margin: 0px;
}
.single-post {
  border: none;
}
.single-post p,
.single-post img {
  margin: 20px 0px;
}
.single-post p a {
  color: #002956;
}
.single-post .psbasibx span {
  margin: 3px 10px 0 0;
}
.scl-share li {
  margin: 0px 3px;
}
.scl-icon.scl-share li a {
  height: 30px;
  line-height: 30px;
  width: 30px;
  font-size: 12px;
}
.splistyle {
  margin: 10px;
  color: #333;
}
.splistyle li {
  margin: 2px 0px;
  list-style: inside none disc;
}
.splistyle li a {
  color: #002956;
}
.splistyle li a:hover {
  color: #ff9100;
}
.form-box {
  background: url("images/full-d2.webp") no-repeat center;
  background-size: cover;
  border-top: 4px solid #002956;
  border-bottom: 4px solid #002956;
}
.over-form {
  padding: 30px 0;
  background: rgba(0, 0, 0, 0.5);
}
.imag-box img {
  width: 100%;
}
.form-box h2 {
  color: #fff;
  font-weight: 600;
  margin-bottom: 34px;
  text-align: center;
  text-transform: capitalize;
}
.form-box .btn {
  background: #ff9100;
  border: 2px solid #ff9100;
  color: #fff;
  font-size: 14px;
  margin-bottom: 15px;
  padding: 10px 8px;
  width: 100%;
}
.form-box .btn:hover {
  background: #ea9b26;
  color: #000;
  border-color: #ea9b26;
}
.modal .modal-dialog {
  width: 1000px;
}
.modal .modal-dialog .modal-body {
  overflow: hidden;
}
.modal .modal-dialog .modal-content button {
  background: #999;
  border: none;
  border-radius: 100%;
  color: #000;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 10;
}
.modal .modal-content button p {
  font-weight: 800;
  text-transform: uppercase;
}
.modal .imag-box {
  padding: 10px 0;
}
.side-shear {
  position: fixed;
  right: 0;
  top: 50%;
  width: 236px;
}
.side-shear li {
  float: left;
  width: 100%;
  margin-bottom: 5px;
  background: #002956;
  padding: 8px;
}
.side-shear li {
  transform: translateX(85%);
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  -ms-transition: all 2s ease;
  transition: all 2s ease;
}
.side-shear li:hover {
  transform: translateX(0%);
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  -ms-transition: all 2s ease;
  transition: all 2s ease;
}
.side-shear li i {
  color: #ff9100;
  float: left;
  font-size: 18px;
  margin-right: 10px;
}
.side-shear li p {
  font-size: 14px;
  color: #fff;
}
.side-shear li input {
  border: none;
  border-radius: 0;
  color: #000;
  float: left;
  padding: 3px;
}
.side-shear li button {
  background: #ff9100;
  border: 1px solid #000;
  float: right;
  margin-top: -27px;
  padding: 6px;
}
.side-shear li button i {
  color: #fff;
  font-size: 14px;
}
.side-shear li:first-child:hover {
  transform: translate(12%);
}
.side-shear li:nth-child(2):hover {
  transform: translate(28%);
}
.btn2 {
  background: #ff9100;
  color: #fff;
  padding: 10px 15px;
}

.error-page h1 {
  color: #002956;
  font-size: 100px;
  font-weight: 900;
}
.error-page h2 {
  color: #ff9100;
  font-size: 40px;
  font-weight: 700;
  margin: 15px 0;
}
.error-page p {
  color: #333;
  font-size: 18px;
  margin: 15px 0 40px;
}
.error-page .btn {
  background: #002956;
  color: #fff !important;
  border: none;
}
.error-page .btn:hover {
  background: #ff9100;
}
.weathmbx {
  background: rgba(0, 41, 86, 0.6);
  padding: 18px;
}
.wthbgimgmb {
  background-size: cover !important;
  padding: 20px;
}
.wimg1 {
  background: url(images/wimg1.webp) no-repeat;
}
.wimg2 {
  background: url(images/wimg2.webp) no-repeat;
}
.wimg3 {
  background: url(images/wimg3.webp) no-repeat;
}
.wimg4 {
  background: url(images/wimg4.webp) no-repeat;
}
.wimg5 {
  background: url(images/wimg5.webp) no-repeat;
}
.wimg6 {
  background: url(images/wimg6.webp) no-repeat;
}
.wimg7 {
  background: url(images/wimg7.webp) no-repeat;
}
.wimg8 {
  background: url(images/wimg8.webp) no-repeat;
}
.wimg9 {
  background: url(images/wimg9.webp) no-repeat;
}
.wimg10 {
  background: url(images/wimg10.webp) no-repeat;
}
.wimg11 {
  background: url(images/wimg11.webp) no-repeat;
}
.wimg12 {
  background: url(images/wimg12.webp) no-repeat;
}
.weathmbx h1 {
  color: #fff;
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 0.5px;
}
.weathmbx h1 b {
  color: #ff9100;
  font-size: 18px;
}
.weathmbx p {
  color: #fff;
  letter-spacing: 0.5px;
  margin-top: 10px;
  font-size: 15px;
}
.destination .col-sm-3:first-child {
  background: #002956 none repeat scroll 0 0;
  min-height: 219px;
}
.gal_section {
  padding: 100px 0 21px 0;
  float: left;
  width: 100%;
}
.page-id-951 .col-12, .page-id-968 .col-12{
	display: flex; 
	flex-direction: column;
	gap: 10px 0;
}
.page-id-951 h4, .page-id-968 h4{
	color:#002956;
	font-size:28px; 
	font-weight:700;
}
.page-id-951 h5, .page-id-968 h5{
	color:#002956;
	font-size:20px;
	font-weight:700;
}
.page-id-951 p, .page-id-968 p{
	color:#000; 
	font-size:16px;
	font-weight:400;
}
@media (max-width: 1200px) {
  .dstnmytle {
    padding: 10px 5px;
  }
  .dstnmytle h2 {
    margin: 5px 0;
  }
}
@media (max-width: 767px) {
  .dstnmytle {
    padding: 20px 5px;
  }
  .dstnmytle h2 {
    margin: 20px 0;
  }
  .menu li {
    margin: 0 5px;
  }
  .logo img {
    height: 100%;
    width: 150px;
  }
  .weathersec .col-sm-4 {
    display: table;
  }
}
@media (max-width: 600px) {
  .menu li a {
    font-size: 12px;
    padding: 8px 0;
  }
  .menu li {
    margin: 0 5px;
  }
}

@media (min-width: 220px) and (max-width: 767px) {
  .top-navi ul li {
    float: none !important;
    text-align: center !important;
  }
  .top-navi p {
    text-align: center !important;
  }
  .top-navi {
    text-align: center !important;
  }
  .menu li {
    display: block !important;
  }
  .navbar-right {
    float: left !important;
    text-align: left;
  }
}
